
\documentclass[12pt]{article}

\usepackage{amsmath}
\usepackage[spanish]{babel}
\usepackage{enumitem}
\usepackage{txfonts}


\usepackage{tikz}
\usetikzlibrary{shapes, arrows, positioning}

\tikzstyle{arrow} = [thick,->,>=stealth]

\begin{document}

\section*{1.}
El sistema no tiene ceros. Además se tienen $n$ polos colocados equidistantes con un radio de $a$.

\begin{tikzpicture}[scale=4]
  %r=0.8
  
  \fill[black,opacity=.2,even odd rule]
  (-1.5,-1.5) rectangle (1.5,1.5)
  (0,0) circle[radius=0.8];

  \node at (0.95,0.2) {$r=0.8$};
  
  % Axes:
  \draw [-latex] (-1.5,0) -- (1.5,0) node [above left]  {$\Re$};
  \draw [-latex] (0,-1.5) -- (0,1.5) node [below right] {$\Im$};
  
  \draw[dashed] (0cm,0cm) circle(0.8cm);

  % Zeros
  % \node[solid, fill=white, circle, draw=black] at (0,0) {$z_1$};

  %Poles
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_0$}(0:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_1$}(36:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_2$}(72:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_3$}(108:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_4$}(144:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_5$}(180:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_6$}(-144:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_7$}(-108:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_8$}(-72:0.8)
  node[solid, cross out,draw=black] {};
  
  \draw[dashed] (0,0) -- node[pos=1, above right] {$p_9$}(-36:0.8)
  node[solid, cross out,draw=black] {};
\end{tikzpicture}


\section*{2.}

\begin{equation*}
  Y(z) = H(z)X(z)
\end{equation*}

\begin{equation*}
  Y(z) = \frac{1-\alpha}{1-\alpha z^{-k}}X(z)
\end{equation*}

\begin{equation*}
  (1-\alpha z^{-k})Y(z) = (1-\alpha)X(z)
\end{equation*}

\begin{equation*}
  Y(z)-\alpha z^{-k}Y(z) = X(z)-\alpha X(z)
\end{equation*}

\begin{equation*}
  y(n)-\alpha y(n-k) = (1-\alpha)x(n)
\end{equation*}

\end{document}
